package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class EmptyOrderException extends Exception {
    public EmptyOrderException() {
        super(UtilityResources.getString(R.string.empty_order));
    }
}
